
@font-face {
  font-family: 'Vazir-Medium-FD-WOL';
  src: url('Vazir-Medium-FD-WOL.eot?#iefix') format('embedded-opentype'),  url('Vazir-Medium-FD-WOL.woff') format('woff'), url('Vazir-Medium-FD-WOL.ttf')  format('truetype'), url('Vazir-Medium-FD-WOL.svg#Vazir-Medium-FD-WOL') format('svg');
  font-weight: normal;
  font-style: normal;
}
